query AdminProjects($filters: ProjectFilter) {
	projects(filters: $filters) {
		id
		name
		date
		status
		amount
		labor
		customerId
		accountAddressId
		city
		state
		streetAddress
		zipCode
		notes
		calendarEventId
		waveServiceId
		teamMembers {
			pk
		}
	}
}
